From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 September 2019<P>

Thanks Echo, Quasimodo is a true story. I love it too. <BR>
<BR>
My son's wedding (which I have not yet written about) was like a fairy tale in a far away land with a sign to keep kids away from the dragon pit, the jumping of the broom, walking between two fires, then a storm with lightning and thunder followed by a rainbow for the couple to kiss under. I have to get with it and write it now ha.<BR>
<BR>
Kirk..was there another wedding I did not hear about?<BR>
<BR>
Hope everyone is keeping cool. Hot down here. Ready for fall!!<BR>
<BR>
bk<BR>

<HR>